<html>
    <head>
        <title>Formulario</title>
        <meta name="author" value="Pol">
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
    </head>
    <style>
        fieldset {
            background-color: #eeeeee;
            width: 35%;
        }
        legend {
        background-color: gray;
        color: white;
        padding: 5px 10px;
        }
        input {
        margin: 5px;
        }
    </style>
    <body>
        <section>
            
            <font size="4">
            <form action="form.php" method="post" enctype="multipart/form-data">
                <fieldset width="50%">
                <legend>Ficha de la película</legend>
                <label for="title">Título</label>
                <input type="text" id="title" name="title"><br>
                <label for="director">Director</label>
                <input type="text" id="director" name="director"><br>
                <label for="estreno">Fecha de estreno:</label>
                <input type="date" id="estreno" name="estreno"><br>
                <label for="poster">Póster:</label>
                <input type="file" id="poster" name="poster"><br>

                <label for="version">Versión:</label><br>
                <input type="checkbox" id="IMAX" name="IMAX">
                <label for="IMAX">IMAX</label>
                <input type="checkbox" id="3D" name="3D">
                <label for="3D">3D</label>
                <input type="checkbox" id="HD" name="HD">
                <label for="HD">FULL HD</label><br>

                <label for="classification">Clasificación:</label><br>
                <input type="radio" id="Tp" name="classificacion">
                <label for="IMAX">TP</label>
                <input type="radio" id="+12" name="classificacion">
                <label for="+12">+12</label>
                <input type="radio" id="+15" name="classificacion">
                <label for="+15">+15</label>
                <input type="radio" id="+18" name="classificacion">
                <label for="+18">+18</label>
                </fieldset><br>
                <fieldset>
                <legend>Ficha de proyección</legend>
                <label for="sala">Sala: </label>
                <input type="text" id="sala" name="sala" list="list"><br>
                <datalist id="list"><br>
                    <option label="Cine de barrio" value="Cine de barrio"></option>
                    <option label="Cines Yelmo" value="Cines Yelmo"></option>
                    <option label="Cinesa" value="Cinesa"></option>
                    <option label="Cines full HD" value="Cines full HD"></option>
                </datalist>
                <textarea id="sinopsis" name="sinopsis" placeholder="Escribe una breve sinposis" rows="7" cols="50"></textarea><br>
                <select name="idiomas" id="idiomas">
                    <option value="ingles" >inglés</option>
                    <option value="español" >español</option>
                    <option value="alemàn" >alemàn</option>
                </select><br>
                <label for="appt">Sesión: </label>
                <input type="time" id="appt" name="appt"><br>
                <label for="dias">Dias de proyección:</label><br>
                <select name="dias" id="dias" size="4" multiple>
                    <option value="Dilluns" >Dilluns</option>
                    <option value="Dimarts" >Dimarts</option>
                    <option value="Dimecres" >Dimecres</option>
                    <option value="Dijous" >Dijous</option>
                    <option value="Divendres" >Divendres</option>
                    <option value="Dissabte" >Dissabte</option>
                    <option value="Diumenge" >Diumenge</option>
                </select><br>
                <label for="color">Elige un color de fondo:</label>
                <input type="color" id="favcolor" name="favcolor" value="#ff0000"><br>
                <label for="puntuacuión">Puntuación del público: </label>
                <progress id="puntuacuión" max="100" value="65"></progress><br>
                <button type="submit" value="Submit">Enviar</button>
                </fieldset>
            </form>
            </font>
        </section>
    </body>
</html>